import React from 'react';
export default function StatMinus2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-164 216-429l66-66 198 199 198-199 66 66zm0-276L216-704l66-67 198 199 198-199 66 67z" })));
}
